/* CSS Document */

#navGlobal{}
	#navGlobal [href="/wishlist/index.html"]{
		display: flex;
		align-items: center;
		background: #f094cb;
		border-radius: 5px;
		color: #fff;
		font-family: inherit;
		}
		#navGlobal [href="/wishlist/index.html"] i{
			margin-right: 0.5em;
			}

#navGoogleSearch{}
	#navGoogleSearch > div{
		width: 100%;
		padding: 0 0.8em 0 1em;
		background: #fff;
		border: 1px solid #ccc;
		border-radius: 2em;
		}
	#navGoogleSearch .gsc-control-cse{
		margin: 0;
		padding: 0;
		background: none;
		border: none;
		font-size: 1em;
		box-sizing: border-box;
		}
	#navGoogleSearch .gsc-search-box{
		height: 2.6em;
		margin: 0;
		padding: 0;
		background: none;
		border: none;
		font-size: 1em;
		}
		#navGoogleSearch .gsc-search-box *{
			margin: 0;
			padding: 0;
			background: none;
			border: none;
			font-size: 1em;
			}
	#navGoogleSearch .gsc-search-button-v2{}
		#navGoogleSearch .gsc-search-button-v2 svg{
			width: 1em;
			height: 1em;
			margin-left: 0.5em;
			}

#navBusiness{}
	#navBusiness dl{
		background: #fff;
		border: 1px solid #ccc;
		border-radius: 1.4em;
		}
		#navBusiness dl > dd{
			display: none;
			}
	#navBusiness dt{
		position: relative;
		padding: 0.8em 2.5em;
		cursor: pointer;
		}
		#navBusiness dt i{
			position: absolute;
			top: calc(50% - 0.5em);
			}
		#navBusiness dt i:nth-of-type(1){
			left: 1em;
			fill: #666666;
			}
		#navBusiness dt i:nth-of-type(2){
			right: 0.75em;
			margin-top: -0.1em;
			fill: #0080d2;
			}
	#navBusiness dt+span{
		display: block;
		}
	#navBusiness dd{
		border-top: 1px solid #ccc;
		}
		#navBusiness dd a{
			display: block;
			padding: 0.8em;
			text-align: center;
			}
			#navBusiness dd a:hover{
				color: #0080d2;
				}

#navLanguage{}
	#navLanguage dl{
		background: #c6ddfa;
		border: 1px solid transparent;
		border-radius: 1.3em;
		min-width: 10em;
		}
		#navLanguage dl > dd{
			display: none;
			}
	#navLanguage dt{
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 0.8em;
		fill: #0080d2;
		cursor: pointer;
		}
		#navLanguage dt i{
			position: relative;
			width: 1em;
			height: 1em;
			margin: 0 0.5em 0 0;
			}
	#navLanguage dt+span{
		display: block;
		}
	#navLanguage dd{
		border-top: 1px solid #fff;
		}
		#navLanguage dd a{
			display: block;
			padding: 0.8em;
			text-align: center;
			}
			#navLanguage dd a:hover{
				color: #0080d2;
				}

.topicsList{}
	.topicsList dl{
		position: relative;
		display: flex;
		padding-right: 3em !important;
		background: #eee;
		border-radius: 5px;
		}
	.topicsList dt{
		line-height: 1.4em;
		order: 1;
		}
	.topicsList dd{}
		.topicsList dd:not(:last-child){
			font-size: 0.9em;
			}
		.topicsList dd:nth-of-type(1){
			display: flex;
			align-items: center;
			}
		.topicsList dd:nth-of-type(2),.topicsList dd:nth-of-type(3){
			font-weight: bold;
			}
		.topicsList dd ul{
			display: flex;
			}
		.topicsList dd li{
			padding: 0.3em 0.5em;
			background: #0080d2;
			border-radius: 5px;
			color: #fff;
			text-align: center;
			text-transform: uppercase;
			}
		.topicsList dd a{
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			color: inherit;
			z-index: 1;
			}
			.topicsList dd a i{
				position: absolute;
				top: calc(50% - 0.5em);
				right: 1em;
				}
			.topicsList dd a svg{
				transform: scale(1.4);
				}
		.topicsList dd span{
			display: block;
			margin-top: 0.5em;
			padding: 0.3em 0.5em;
			background: #fff;
			border-radius: 5px;
			border: 1px solid #ccc;
			text-align: center;
			text-transform: uppercase;
			}
	.topicsList dl+dl{
		margin-top: 0.5em;
		}
	.topicsList .tagNew{
		background: #0080d2;
		}
	.topicsList .tagCheck{
		background: #f094cb;
		}





/* for all */
@media (max-width: 1199.98px) {
/*1199px以下*/
}
@media (max-width: 991.98px) {
/*991px以下*/
#navGlobal{}
	#navGlobal li{}
		#navGlobal li:last-child{
			width: 100%;
			}
	#navGlobal [href="/wishlist/index.html"]{
		justify-content: center;
		padding: 0.8em;
		}
#navGoogleSearch{}
	#navGoogleSearch input{
		font-size: 16px;
		}
}


/* for mobile */
@media (max-width: 767.98px) {
/*767px以下*/
.topicsList{}
	.topicsList dl{
		flex-wrap: wrap;
		align-items: center;
		padding: 0.8em;
		}
	.topicsList dt{
		width: 100%;
		margin-top: 0.5em;
		}
	.topicsList dd{
		margin-right: 0.8em;
		}
		.topicsList dd:not(:last-child){
			margin-right: 0.8em;
			}
		.topicsList dd ul{
			margin-left: 0.8em;
			}
		.topicsList dd li{
			font-size: 0.8em;
			}
		.topicsList dd li+li{
			margin-left: 0.5em;
			}
		.topicsList dd span{
			display: inline;
			margin-top: 0;
			margin-left: 0.5em;
			font-size: 0.8em;
			}
}
@media (max-width: 767.98px) and (orientation:portrait) {
/*767px以下縦向き*/
}
@media (max-width: 767.98px) and (orientation:landscape) {
/*767px以下横向き*/
}
@media (max-width: 767.98px) and (orientation:landscape), (min-width: 768px) {
/*767px以下 横向き, 768px以上,*/
}
@media (max-width: 767.98px) and (orientation:landscape), (min-width: 768px) and (max-width: 991.98px) {
/*767px以下 横向き, 768px～991px*/
}


/* for tablet */
@media (min-width: 768px) {
/*768px以上*/
.topicsList{}
	.topicsList dl{
		align-items: center;
		justify-content: space-around;
		padding: 1em;
		}
	.topicsList dt{
		width: calc(100% - 18em);
		margin-left: auto;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
		}
	.topicsList dd{}
		.topicsList dd ul{
			flex-direction: column;
			margin-left: 0.8em;
			width: 5em;
			}
		.topicsList dd li+li{
			margin-top: 0.5em;
			}
	.topicsList dd+dd{}
		.topicsList dd+dd:not(:last-child){
			margin-left: 0.8em;
			}
}
@media (min-width: 768px) and (max-width: 1199.98px) {
/*768px～1199px*/
}
@media (min-width: 768px) and (max-width: 991.98px) {
/*768px～991px*/
}


/* for PC */
@media (min-width: 992px) {
/*992px以上*/
#navGlobal{}
	#navGlobal [href="/wishlist/index.html"]{
		margin: -0.6em 0;
		padding: 0.6em 1em;
		font-size: 0.8em;
		}
#navGoogleSearch{
	width: 100%;
	max-width: 250px;
	}
#navBusiness,
#navLanguage{
	position: relative;
	height: 3em;
	margin-left: 1em;
	}
}
@media (min-width: 992px) and (max-width: 1199.98px) {
/*992px～1199px*/
}
@media (min-width: 1200px) {
/*1200px以上*/
}




